version=3
opts=pgpsigurlmangle=s/$/.asc/ \
    https://launchpad.net/plainbox-provider-piglit/+download/ \
    https://launchpad\.net/plainbox-provider-piglit/.*/.*/\+download/2013\.com\.canonical\.certification.piglit-(.*).tar.gz
